---
http_interactions:
- request:
    method: get
    uri: https://api.github.com/repos/facebook/react/readme
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - application/vnd.github.html
      User-Agent:
      - Octokit Ruby Gem 4.8.0
      Content-Type:
      - application/json
      Accept-Encoding:
      - gzip;q=1.0,deflate;q=0.6,identity;q=0.3
  response:
    status:
      code: 200
      message: OK
    headers:
      Server:
      - GitHub.com
      Date:
      - Fri, 29 Jun 2018 16:39:17 GMT
      Content-Type:
      - application/vnd.github.html; charset=utf-8
      Content-Length:
      - '14169'
      Status:
      - 200 OK
      X-Ratelimit-Limit:
      - '5000'
      X-Ratelimit-Remaining:
      - '4973'
      X-Ratelimit-Reset:
      - '1530290748'
      Cache-Control:
      - private, max-age=60, s-maxage=60
      Vary:
      - Accept, Authorization, Cookie, X-GitHub-OTP
      Etag:
      - '"25d01e636d139102ce8a1215fb08a95c"'
      Last-Modified:
      - Fri, 29 Jun 2018 12:27:24 GMT
      X-Oauth-Scopes:
      - user:email
      X-Accepted-Oauth-Scopes:
      - ''
      X-Oauth-Client-Id:
      - 33f1702e03af9a9ebcbf
      X-Github-Media-Type:
      - github.v3; param=html
      Access-Control-Expose-Headers:
      - ETag, Link, Retry-After, X-GitHub-OTP, X-RateLimit-Limit, X-RateLimit-Remaining,
        X-RateLimit-Reset, X-OAuth-Scopes, X-Accepted-OAuth-Scopes, X-Poll-Interval
      Access-Control-Allow-Origin:
      - "*"
      Strict-Transport-Security:
      - max-age=31536000; includeSubdomains; preload
      X-Frame-Options:
      - deny
      X-Content-Type-Options:
      - nosniff
      X-Xss-Protection:
      - 1; mode=block
      Referrer-Policy:
      - origin-when-cross-origin, strict-origin-when-cross-origin
      Content-Security-Policy:
      - default-src 'none'
      X-Runtime-Rack:
      - '0.073413'
      X-Github-Request-Id:
      - C2A0:2040:DB87DC:1D76C0B:5B3660B5
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 18892 characters]
    http_version: 
  recorded_at: Fri, 29 Jun 2018 16:39:17 GMT
- request:
    method: get
    uri: https://api.github.com/repos/facebook/react/readme
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - application/vnd.github.v3+json
      User-Agent:
      - Octokit Ruby Gem 4.8.0
      Content-Type:
      - application/json
      Accept-Encoding:
      - gzip;q=1.0,deflate;q=0.6,identity;q=0.3
  response:
    status:
      code: 200
      message: OK
    headers:
      Server:
      - GitHub.com
      Date:
      - Fri, 29 Jun 2018 16:39:17 GMT
      Content-Type:
      - application/json; charset=utf-8
      Transfer-Encoding:
      - chunked
      Status:
      - 200 OK
      X-Ratelimit-Limit:
      - '5000'
      X-Ratelimit-Remaining:
      - '4972'
      X-Ratelimit-Reset:
      - '1530290748'
      Cache-Control:
      - private, max-age=60, s-maxage=60
      Vary:
      - Accept, Authorization, Cookie, X-GitHub-OTP
      Etag:
      - W/"4d7849ded45134abf1771ae1f839043b"
      Last-Modified:
      - Fri, 29 Jun 2018 12:27:24 GMT
      X-Oauth-Scopes:
      - user:email
      X-Accepted-Oauth-Scopes:
      - ''
      X-Oauth-Client-Id:
      - 33f1702e03af9a9ebcbf
      X-Github-Media-Type:
      - github.v3; format=json
      Access-Control-Expose-Headers:
      - ETag, Link, Retry-After, X-GitHub-OTP, X-RateLimit-Limit, X-RateLimit-Remaining,
        X-RateLimit-Reset, X-OAuth-Scopes, X-Accepted-OAuth-Scopes, X-Poll-Interval
      Access-Control-Allow-Origin:
      - "*"
      Strict-Transport-Security:
      - max-age=31536000; includeSubdomains; preload
      X-Frame-Options:
      - deny
      X-Content-Type-Options:
      - nosniff
      X-Xss-Protection:
      - 1; mode=block
      Referrer-Policy:
      - origin-when-cross-origin, strict-origin-when-cross-origin
      Content-Security-Policy:
      - default-src 'none'
      X-Runtime-Rack:
      - '0.059873'
      X-Github-Request-Id:
      - C2A1:2040:DB87FE:1D76C4F:5B3660B5
    body:
      encoding: ASCII-8BIT
      string: '{"name":"README.md","path":"README.md","sha":"a1d1d976da567a4eae259c0f60622db1002f0d58","size":5373,"url":"https://api.github.com/repos/facebook/react/contents/README.md?ref=master","html_url":"https://github.com/facebook/react/blob/master/README.md","git_url":"https://api.github.com/repos/facebook/react/git/blobs/a1d1d976da567a4eae259c0f60622db1002f0d58","download_url":"https://raw.githubusercontent.com/facebook/react/master/README.md","type":"file","content":"IyBbUmVhY3RdKGh0dHBzOi8vcmVhY3Rqcy5vcmcvKSAmbWlkZG90OyBbIVtH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\nbnNlZF0oLi9MSUNFTlNFKS4K\n","encoding":"base64","_links":{"self":"https://api.github.com/repos/facebook/react/contents/README.md?ref=master","git":"https://api.github.com/repos/facebook/react/git/blobs/a1d1d976da567a4eae259c0f60622db1002f0d58","html":"https://github.com/facebook/react/blob/master/README.md"}}'
    http_version: 
  recorded_at: Fri, 29 Jun 2018 16:39:17 GMT
- request:
    method: get
    uri: https://api.github.com/repos/facebook/react
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - application/vnd.github.v3+json
      User-Agent:
      - Octokit Ruby Gem 4.8.0
      Content-Type:
      - application/json
      Accept-Encoding:
      - gzip;q=1.0,deflate;q=0.6,identity;q=0.3
  response:
    status:
      code: 200
      message: OK
    headers:
      Server:
      - GitHub.com
      Date:
      - Fri, 29 Jun 2018 16:39:18 GMT
      Content-Type:
      - application/json; charset=utf-8
      Transfer-Encoding:
      - chunked
      Status:
      - 200 OK
      X-Ratelimit-Limit:
      - '5000'
      X-Ratelimit-Remaining:
      - '4971'
      X-Ratelimit-Reset:
      - '1530290748'
      Cache-Control:
      - private, max-age=60, s-maxage=60
      Vary:
      - Accept, Authorization, Cookie, X-GitHub-OTP
      Etag:
      - W/"da7d5883a7260a74fe711608465ddb81"
      Last-Modified:
      - Fri, 29 Jun 2018 16:31:56 GMT
      X-Oauth-Scopes:
      - user:email
      X-Accepted-Oauth-Scopes:
      - repo
      X-Oauth-Client-Id:
      - 33f1702e03af9a9ebcbf
      X-Github-Media-Type:
      - github.v3; format=json
      Access-Control-Expose-Headers:
      - ETag, Link, Retry-After, X-GitHub-OTP, X-RateLimit-Limit, X-RateLimit-Remaining,
        X-RateLimit-Reset, X-OAuth-Scopes, X-Accepted-OAuth-Scopes, X-Poll-Interval
      Access-Control-Allow-Origin:
      - "*"
      Strict-Transport-Security:
      - max-age=31536000; includeSubdomains; preload
      X-Frame-Options:
      - deny
      X-Content-Type-Options:
      - nosniff
      X-Xss-Protection:
      - 1; mode=block
      Referrer-Policy:
      - origin-when-cross-origin, strict-origin-when-cross-origin
      Content-Security-Policy:
      - default-src 'none'
      X-Runtime-Rack:
      - '0.081048'
      X-Github-Request-Id:
      - C2A2:2040:DB881B:1D76C8E:5B3660B6
    body:
      encoding: ASCII-8BIT
      string: '{"id":10270250,"node_id":"MDEwOlJlcG9zaXRvcnkxMDI3MDI1MA==","name":"react","full_name":"facebook/react","owner":{"login":"facebook","id":69631,"node_id":"MDEyOk9yZ2FuaXphdGlvbjY5NjMx","avatar_url":"https://avatars3.githubusercontent.com/u/69631?v=4","gravatar_id":"","url":"https://api.github.com/users/facebook","html_url":"https://github.com/facebook","followers_url":"https://api.github.com/users/facebook/followers","following_url":"https://api.github.com/users/facebook/following{/other_user}","gists_url":"https://api.github.com/users/facebook/gists{/gist_id}","starred_url":"https://api.github.com/users/facebook/starred{/owner}{/repo}","subscriptions_url":"https://api.github.com/users/facebook/subscriptions","organizations_url":"https://api.github.com/users/facebook/orgs","repos_url":"https://api.github.com/users/facebook/repos","events_url":"https://api.github.com/users/facebook/events{/privacy}","received_events_url":"https://api.github.com/users/facebook/received_events","type":"Organization","site_admin":false},"private":false,"html_url":"https://github.com/facebook/react","description":"A
        declarative, efficient, and flexible JavaScript library for building user
        interfaces.","fork":false,"url":"https://api.github.com/repos/facebook/react","forks_url":"https://api.github.com/repos/facebook/react/forks","keys_url":"https://api.github.com/repos/facebook/react/keys{/key_id}","collaborators_url":"https://api.github.com/repos/facebook/react/collaborators{/collaborator}","teams_url":"https://api.github.com/repos/facebook/react/teams","hooks_url":"https://api.github.com/repos/facebook/react/hooks","issue_events_url":"https://api.github.com/repos/facebook/react/issues/events{/number}","events_url":"https://api.github.com/repos/facebook/react/events","assignees_url":"https://api.github.com/repos/facebook/react/assignees{/user}","branches_url":"https://api.github.com/repos/facebook/react/branches{/branch}","tags_url":"https://api.github.com/repos/facebook/react/tags","blobs_url":"https://api.github.com/repos/facebook/react/git/blobs{/sha}","git_tags_url":"https://api.github.com/repos/facebook/react/git/tags{/sha}","git_refs_url":"https://api.github.com/repos/facebook/react/git/refs{/sha}","trees_url":"https://api.github.com/repos/facebook/react/git/trees{/sha}","statuses_url":"https://api.github.com/repos/facebook/react/statuses/{sha}","languages_url":"https://api.github.com/repos/facebook/react/languages","stargazers_url":"https://api.github.com/repos/facebook/react/stargazers","contributors_url":"https://api.github.com/repos/facebook/react/contributors","subscribers_url":"https://api.github.com/repos/facebook/react/subscribers","subscription_url":"https://api.github.com/repos/facebook/react/subscription","commits_url":"https://api.github.com/repos/facebook/react/commits{/sha}","git_commits_url":"https://api.github.com/repos/facebook/react/git/commits{/sha}","comments_url":"https://api.github.com/repos/facebook/react/comments{/number}","issue_comment_url":"https://api.github.com/repos/facebook/react/issues/comments{/number}","contents_url":"https://api.github.com/repos/facebook/react/contents/{+path}","compare_url":"https://api.github.com/repos/facebook/react/compare/{base}...{head}","merges_url":"https://api.github.com/repos/facebook/react/merges","archive_url":"https://api.github.com/repos/facebook/react/{archive_format}{/ref}","downloads_url":"https://api.github.com/repos/facebook/react/downloads","issues_url":"https://api.github.com/repos/facebook/react/issues{/number}","pulls_url":"https://api.github.com/repos/facebook/react/pulls{/number}","milestones_url":"https://api.github.com/repos/facebook/react/milestones{/number}","notifications_url":"https://api.github.com/repos/facebook/react/notifications{?since,all,participating}","labels_url":"https://api.github.com/repos/facebook/react/labels{/name}","releases_url":"https://api.github.com/repos/facebook/react/releases{/id}","deployments_url":"https://api.github.com/repos/facebook/react/deployments","created_at":"2013-05-24T16:15:54Z","updated_at":"2018-06-29T16:31:56Z","pushed_at":"2018-06-29T16:32:22Z","git_url":"git://github.com/facebook/react.git","ssh_url":"git@github.com:facebook/react.git","clone_url":"https://github.com/facebook/react.git","svn_url":"https://github.com/facebook/react","homepage":"https://reactjs.org","size":136670,"stargazers_count":105005,"watchers_count":105005,"language":"JavaScript","has_issues":true,"has_projects":true,"has_downloads":true,"has_wiki":true,"has_pages":true,"forks_count":18760,"mirror_url":null,"archived":false,"open_issues_count":475,"license":{"key":"mit","name":"MIT
        License","spdx_id":"MIT","url":"https://api.github.com/licenses/mit","node_id":"MDc6TGljZW5zZTEz"},"forks":18760,"open_issues":475,"watchers":105005,"default_branch":"master","permissions":{"admin":false,"push":false,"pull":true},"organization":{"login":"facebook","id":69631,"node_id":"MDEyOk9yZ2FuaXphdGlvbjY5NjMx","avatar_url":"https://avatars3.githubusercontent.com/u/69631?v=4","gravatar_id":"","url":"https://api.github.com/users/facebook","html_url":"https://github.com/facebook","followers_url":"https://api.github.com/users/facebook/followers","following_url":"https://api.github.com/users/facebook/following{/other_user}","gists_url":"https://api.github.com/users/facebook/gists{/gist_id}","starred_url":"https://api.github.com/users/facebook/starred{/owner}{/repo}","subscriptions_url":"https://api.github.com/users/facebook/subscriptions","organizations_url":"https://api.github.com/users/facebook/orgs","repos_url":"https://api.github.com/users/facebook/repos","events_url":"https://api.github.com/users/facebook/events{/privacy}","received_events_url":"https://api.github.com/users/facebook/received_events","type":"Organization","site_admin":false},"network_count":18760,"subscribers_count":6068}'
    http_version: 
  recorded_at: Fri, 29 Jun 2018 16:39:18 GMT
recorded_with: VCR 4.0.0
